cached.hpp File Reference
`#include <sstream>`

Go to the source code of this file.

## Classes

class | Gecode::Set::LubRanges< CachedView< View > >
| Range iterator for least upper bound of cached set views More...
class | Gecode::Set::GlbRanges< CachedView< View > >
| Range iterator for greatest lower bound of cached set views More...

## Namespaces

namespace | Gecode
| Gecode toplevel namespace
namespace | Gecode::Set
| Finite integer sets.